---
title: Contact
img:
        icon:
                path: "/include/icon/icons8-96-filled-message.png"
                alt: "envelope flat icon"
subtitle: Retrouvez ici différents moyens pour me contacter
content-description:
        Pour l'instant par Linkedin, bientôt avec une adresse mail personnalisée.
...
